# Uses of Enum
org.mariadb.jdbc.util.DefaultOptions

Packages that use DefaultOptions
Package
Description
org.mariadb.jdbc.internal.util
org.mariadb.jdbc.util

## Uses of DefaultOptions in org.mariadb.jdbc.internal.util

Fields in org.mariadb.jdbc.internal.util with type parameters of type DefaultOptions
Modifier and Type
Field
Description
`static final Map<String, DefaultOptions>`
OptionUtils.`OPTIONS_MAP`

## Uses of DefaultOptions in org.mariadb.jdbc.util

Subclasses with type arguments of type DefaultOptions in org.mariadb.jdbc.util
Modifier and Type
Class
Description
`enum`
`DefaultOptions`
Methods in org.mariadb.jdbc.util that return DefaultOptions
Modifier and Type
Method
Description
`static DefaultOptions`
DefaultOptions.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static DefaultOptions[]`
DefaultOptions.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.